IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'LSTOKSONALISF' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD LSTOKSONALISF FLOAT  null 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'LSTOKSONALISGUNCELLEMETARIHI' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD LSTOKSONALISGUNCELLEMETARIHI DATETIME  null 
go